# Check MSP Label (deprecated)

Check whether a specific MSP label is already in use before brand configuration.This method will be removed no sooner than 08/31/2026.The following URL POST /brandings can be used for this content.

Endpoint: GET /mspLabels/{mspLabel}
Version: V0.3.3

## Path parameters:

  - `mspLabel` (string, required)
    MSP Label

## Response 200 fields (application/json):

  - `requestId` (string, required)
    Unique identifier for tracking the API request.

  - `tenantId` (string)
    Tenant identifier associated with the request.

## Response 404 fields (application/json):

  - `error` (object)
    Detailed error information.

  - `error.args` (array)
    Additional arguments or context related to the error.

  - `error.code` (string)
    Error code identifying the type of error.

  - `error.message` (string)
    Proper readable error message for understanding.

  - `error.reason` (string)
    Detailed explanation of why the error occurred.

  - `error.suggestion` (string)
    Suggested action to resolve the error.

  - `requestId` (string)
    Unique identifier for the request that resulted in this error.

## Response 500 fields (application/json):

  - `error` (object)
    Detailed error information.

  - `error.args` (array)
    Additional arguments or context related to the error.

  - `error.code` (string)
    Error code identifying the type of error.

  - `error.message` (string)
    Proper readable error message for understanding.

  - `error.reason` (string)
    Detailed explanation of why the error occurred.

  - `error.suggestion` (string)
    Suggested action to resolve the error.

  - `requestId` (string)
    Unique identifier for the request that resulted in this error.


